XOOPS: XOOPS PHPMailer Security Patches Released

Posted by: geekwrighton 2017/1/1 3:51:27 1589 reads The XOOPS Development Team is pleased to announce the release of security patches for XOOPS 2.5.8 and XOOPS 2.5.7.2.

These patches includes the latest version of PHPMailer to address a serious vulnerability. All XOOPS users are encouraged to update as soon as possible.

Both full distributions and patch files (from the most recent prior release) for both the 2.5.7 and 2.5.8 series are available.

Any users that are running older XOOPS versions are advised to update to XOOPS 2.5.8.1 now.


Get XOOPS 2.5.8.1

Release files are available on GitHub.

The 2.5.8.1 files are also mirrored on the XOOPS File Repository on SourceForge

Get XOOPS 2.5.7.3

Release files are available on the XOOPS File Repository on SourceForge